/* Y'S GEAR : layout.css */

.rc_wrap {
	display: -webkit-flex;
	display: flex;
}


/*======================================================================*
 *  [ サイド ] 
 *======================================================================*/

/* [ ロゴ ] */
.rc_logo { display: block; }

/* [ ローカルナビ ] */
.rc_nav {
	list-style: none;
	border-top:1px solid #C9C9C9;
}
.rc_nav a {
	display: block;
	height:45px;
	background-position: left top;
	text-indent: -9999px;
}
.rc_nav a:hover, 
.rc_nav a:active { background-position: left bottom; }
.rc_nav .btnkit a { background-image: url(../lib_img/common/btn_in_kit.gif); }
.rc_nav .btnshop a { background-image: url(../lib_img/common/btn_in_shop.gif); }
.rc_nav .btnservice a { background-image: url(../lib_img/common/btn_in_racing.gif); }

/* [ バナー ] */
.rc_bunner {
	list-style: none;
	text-align: center;
}
.rc_bunner li { margin-top: 15px; }


/*======================================================================*
 *  [ メイン ] 
 *======================================================================*/

.rc_main {
	width: 755px;
	padding: 0 30px;
	border-left: 1px solid #999;
	box-sizing: border-box;
}

/* [ メイン画像 ] */
.rc_mimg { margin: 0 -30px 30px; }

/* [ テキスト ] */
.rc_text { margin-bottom: 30px; }
.rc_text h2 { margin-bottom: 25px; }
.rc_text p { line-height: 1.5; }

/* [ リンク ] */
.rc_link {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	margin-bottom: 60px;
}
.rc_link > * {
	position: relative;
	width: 270px;
	margin: 0 20px;
	padding: 15px 0;
	border: 1px solid #0e549c;
	background: #e1f0f8;
	color: #0e549c;
	font-size: 2rem;
	text-align: center;
}
.rc_link > *::after {
	position: absolute;
	top: 50%;
	right: 15px;
	width: 10px;
	height: 10px;
	margin-top: -6px;
	border-top: 2px solid #0e549c;
	border-right: 2px solid #0e549c;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
.rc_link a { color: #0e549c; }
.rc_link a:hover, 
.rc_link a:active {
	color: #0e549c !important;
	border-color: #0e549c !important;
	background: #bdd6e8 !important;
}

/* [ ダウンロード ] */
.rc_download {
	display: -webkit-flex;
	display: flex;
	margin-bottom: 30px;
}
.rc_download h3 {
	margin-bottom: 20px;
	padding: 7px 15px;
	border-radius: 20px;
	background: #6D88A8;
	color: #fff;
	font-size: 1.4rem;
}
.rc_download ul + h3 { margin-top: 35px; }
.rc_download h3 img {
	margin-right: 5px;
	vertical-align: top;
}
.rc_download figure {
	margin: 0 -20px 30px;
	text-align: center;
}

/* [ PDFリスト ] */
.rc_dllist {
	margin-bottom: 5px;
	list-style: none;
	font-weight: bold;
	line-height: 1.4;
}
.rc_dllist li {
	display: table;
	width: 100%;
	margin-bottom: 15px;
}
.rc_dllist a {
	display: table-cell;
	height: 32px;
	padding-left: 40px;
	color: #666;
	background: url(../lib_img/kit/pdficon_large.gif) left center no-repeat;
	vertical-align: middle;
}
.rc_dllist.col2 {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.rc_dllist.col2 li { width: calc(50% - 5px); }

/* [ 注釈 ] */
.rc_note {
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.4;
}

/* [ カタログ ] */
.rc_catalog {
	width: 280px;
	padding-right: 20px;
	box-sizing: border-box;
}

/* [ マニュアル ] */
.rc_manual {
	-webkit-flex: 1;
	flex: 1;
	padding-left: 20px;
	border-left: 1px solid #999;
	box-sizing: border-box;
}

/* [ テキストリスト ] */
.rc_txlist {
	margin: 0 0 30px 20px;
	font-size: 1.1rem;
	line-height: 1.4;
}
.rc_txlist li + li { margin-top: 5px; }
.rc_txlist .note {
	list-style: none;
	text-indent: -1em;
}

/* [ ボタン ] */
.rc_btns {
	list-style: none;
	margin-bottom: 30px;
}
.rc_btns li { display: inline-block; }
.rc_btns li + li { margin-left: 25px; }

/* [ スクロール ] */
.rc_scroll {
	margin-bottom: 30px;
	height: 500px;
	overflow: auto;
}
.rc_scroll .rs { color: #ff0000; }
.rc_scroll h3 {
	margin-bottom: 20px;
	background: #666;
}
.rc_scroll h4 {
	padding: 5px;
	background: #efefef;
	color: #ff0000;
	font-size: 1.6rem;
}
.rc_scroll h4 > span {
	margin-left: 10px;
	font-size: 1.2rem;
	color: #333;
}
.rc_scroll h4 + p { margin: 10px 0 20px; }

/* [ テーブル1 ] */
.rs_table1 {
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #000;
	box-sizing: border-box;
	color: #333;
	font-size: 1rem;
}
.rs_table1 th, 
.rs_table1 td {
	padding: 5px 10px;
	border: 1px solid #000;
}
.rs_table1 th {
	background: #666;
	color: #fff;
}
.rs_table1 tr td:last-of-type { text-align: center; }

/* [ テーブル2 ] */
.rs_table2 {
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #000;
	box-sizing: border-box;
	color: #333;
}
.rs_table2 th, 
.rs_table2 td {
	padding: 5px 10px;
	border: 1px solid #000;
}
.rs_table2 th {
	background: #666;
	color: #fff;
	font-size: 1.1rem;
	font-weight: normal;
	text-align: left;
}
.rs_table2 th:first-child { width: 50%; }
.rs_table2 td { font-size: 1rem; }

